summaryrefslogtreecommitdiff
path: root/bin/taler-deployment-switch-test-blue
diff options
context:
space:
mode:
Diffstat (limited to 'bin/taler-deployment-switch-test-blue')
-rwxr-xr-xbin/taler-deployment-switch-test-blue12
1 files changed, 12 insertions, 0 deletions
diff --git a/bin/taler-deployment-switch-test-blue b/bin/taler-deployment-switch-test-blue
new file mode 100755
index 0000000..8ed644d
--- /dev/null
+++ b/bin/taler-deployment-switch-test-blue
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+if ! test $(whoami) = test; then
+ echo Please run as the 'test' user. Exiting.
+ exit 1
+fi
+
+rm /home/test/sockets || true
+rm /home/test/landing || true
+ln -s /home/test-blue/sockets
+ln -s /home/test-blue/landing
+echo "test-blue" > /home/test/active